Subject: Re: [PATCH v19 net-next 1/9] octeontx2-af: Enforce single RVU AF probe

From: Jakub Kicinski <[email-masked]>
Date: Mon, 8 Jun 2026 15:40:14 -0700

On Fri, 5 Jun 2026 12:02:37 +0530 Ratheesh Kannoth wrote:
> There is only one admin-function PCI device per system.
> Reject any additional AF probe with -EBUSY so the driver model matches
> hardware and automated reviewers can rely on a single bound instance.

Could you point me to a PCI networking driver written in the last two
decades which would have this sort of limitation?

At the very least you need to explain in the commit message **why**
correctly handling multiple devices in a system is beyond your
abilities.
-- 
pw-bot: cr